    <mat-toolbar color="accent" fxLayout="row" fxLayoutAlign="start center">
        <span fxFlex="nogrow">{{ ('NAV.TRANSACTIONS' | translate) }}</span>
        <span fxFlex="auto" fxFlexFill></span>

        <div fxFlex="1 1 0">
            <a routerLink="/transactions/new">
                <button mat-icon-button>
                    <mat-icon>add</mat-icon>
                </button>
            </a>
        </div>
    </mat-toolbar>
    <div class="mt-4 mx-2">
        <div class="border-b border-gray-400"
            app-transaction-item
            *ngFor="let transaction of transactions"
            [transaction]="transaction.transaction"
            [fromPosition]="transaction.from"
            [toPosition]="transaction.to">
        </div>
    </div>